html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
}
.line {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: #FF6600;
}
                  .h1{
    position : absolute;
    left :77%;
    top : -70px;
    font-family : serif;
    font-size : 400%;
    color :white;
               }

               .h3{
    position : absolute;
    left :16%;
    top : 130px;
    font-family : serif;
    font-size : 2em;
    color :white;
               }
               .h4{
    position : absolute;
    left :16%;
    top : 300px;
    font-family : serif;
    font-size : 2em;
    color :white;
               }
               .h5{
    position : absolute;
    left :16%;
    top : 470px;
    font-family : serif;
    font-size : 2em;
    color :white;
               }
               .h6{
    position : absolute;
    left :16%;
    top : 640px;
    font-family : serif;
    font-size : 2em;
    color :white;
               }
               .h7{
    position : absolute;
    top: 130px;
    left: 58%;
    font-family : serif;
    font-size : 2em;
    color :white;
               }
               .h8{
    position : absolute;
    top: 470px;
    left: 58%;
    font-family : serif;
    font-size : 2em;
    color :white;
               }
               .h9{
    position : absolute;
    top: 640px;
    left: 58%;
    font-family : serif;
    font-size : 2em;
    color :white;
               }
               .h10{
    position : absolute;
    left :7%;
    top : -108px;
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;
    color :white;
               }
               .h11{
    position : absolute;
    left :23%;
    top : -100px;
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;
    color :white;
               }
               .h12{
    position : absolute;
    left :15%;
    top : -60px;
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;
    color :white;
               }
               .h13{
    position : absolute;
    left :31%;
    top : -50px;
    font-family : sans-serif;
    font-size : 320%;
    text-align: center;
    color :white;
               }

               .line1 {
  content: '';
  position: absolute;
  top: 150px;
  left: 15%;
  width: 22%;
  height: 7%;
  background: #FF6600;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}
               .line2 {
  content: '';
  position: absolute;
  top: 320px;
  left: 15%;
  width: 22%;
  height: 7%;
  background: #FF6600;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}
               .line3 {
  content: '';
  position: absolute;
  top: 490px;
  left: 15%;
  width: 22%;
  height: 7%;
  background: #FF6600;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}
               .line4 {
  content: '';
  position: absolute;
  top: 660px;
  left: 15%;
  width: 22%;
  height: 7%;
  background: #FF6600;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}
               .line5 {
  content: '';
  position: absolute;
  top: 150px;
  left: 57%;
  width: 22%;
  height: 7%;
  background: #FF6600;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}
               .line6 {
  content: '';
  position: absolute;
  top: 490px;
  left: 57%;
  width: 22%;
  height: 7%;
  background: #33CC33;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}
               .line7 {
  content: '';
  position: absolute;
  top: 660px;
  left: 57%;
  width: 22%;
  height: 7%;
  background: #33CC33;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}